uuid: 8c501992-c537-40a8-ae37-ea29ebd57118
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vP7WIalCJ-ANgV9gHX4H7oFKEQocYmZ0l62Oo51fg_E
name: 'Recipe category'
vid: recipe_category
description: ''
hierarchy: 0
weight: 0
